/*

Theme Name: Dialled - Child Theme
Theme URI: 
Author: 8 Wire Digital
Author URI: 8 Wire Digital
Description: Make all of your modifications to your theme in this child theme.
Version: 1.0.0
Template: Dialled

*/

#header{background:#ffffff;}

.white-popup {
  position: relative;
  background: #FFF;
  padding: 20px;
  width: auto;
  max-width: 500px;
  margin: 20px auto;
}
.book-btn{
border: 2px solid #018ed5!important;
    border-radius: 1px;
    background-color: #018ed5!important;
    text-align: center;
    -webkit-transition: all 400ms ease;
    transition: all 400ms ease;
    padding: 6px 30px 6px 30px;
    font-family: raleway;
    font-weight: bold;
}
.book-btn:hover{
	color:#ffffff!important;
	text-decoration: none;
}
.book-btn-home {
    float: right;
    margin-left: 20px;
    margin-top: -2px;
	margin-top:24px;
}
.popmake-438{
    color: #fff !important;
    font-family: raleway;
    font-weight: normal;
}

@media only screen and (max-width: 767px){
.book-btn-home {
    margin-top: 10px;
    margin-bottom: 10px;
    width: 100%;
    text-align: center;
}
#advanced_menu_toggle{
	top:32%;
}
}

@media only screen and (max-width: 989px) and (min-width: 767px){
.main_menu
{position:relative;
}
.book-btn-home {
    margin-top: 24px;
    margin-bottom: 15px;
    width: 100%;
    text-align: center;
}
#advanced_menu_toggle{
	top:50%;
}

}
@media only screen and (min-width: 989px) {
#menu-item-838 > a{height: 32px!important;padding-left:0px;
    line-height: 32px!important;}
    .orange {
	margin-top:22px;
	border: 2px solid #ff6543 !important;
    border-radius: 1px;
    background-color: #ff6543 !important;
    color: white!important;
    text-align: center;
    width: 150px;

	
}
}

    .invite{width:250px;}.avia-button{text-transform:uppercase;}
.wf-loading a,.wf-loading .avia-button, .wf-loading .avia-menu-text, .wf-loading h1, .wf-loading h2,.wf-loading h3,.wf-loading h4,.wf-loading h5,.wf-loading h6{
    visibility: hidden;
  }

.wf-active a, .wf-active .avia-button, .wf-active .avia-menu-text,  .wf-active h1,.wf-active h2,.wf-active h3,.wf-active h4,.wf-active h5,.wf-active h6, .wf-active p, .wf-inactive h1,.wf-inactive a, .wf-inactive h2,.wf-inactive h3,.wf-inactive h4,.wf-inactive h5,.wf-inactive h6, {
    visibility: visible;
  }

div .av-section-color-overlay{height:98%;}
.menu li > a:after { content: ' ▾'; } 
.menu li > a:only-child:after { content: ''; }#top #wrap_all .header_color h3, #top #wrap_all .main_color h3, #top #wrap_all .alternate_color h3, #top #wrap_all .footer_color h3, #top #wrap_all .socket_color h3{font-size:26px;}td {border:none!important;padding:3px 0px;font-family:open sans;font-size:14px;}
.avia-button.avia-size-large{font-size:18px!important;}
.loctitle h2{margin-bottom:0px;}
.loctitle{
    border-radius: 1px;
margin-bottom:10px;
    background-color: rgba(255, 107, 166, 0.80);
    color: white!important;
    text-align: center;
    width: 100%;
    -webkit-transition: all 400ms ease;
    transition: all 400ms ease;}
.loctitle:hover{ background-color: rgba(255, 107, 166,1.00)}
@media only screen and (max-width: 767px){
.responsive .logo img {margin-top:5px!important;}}#mobile-advanced a{border:none;}select.selecter{width: 75%!important;
    text-align: center;
    display: -webkit-inline-box!important;}
.popmake.theme-440 .popmake-title{font-weight:800;}
h4{font-size:20px;}.image-overlay .image-overlay-inside{display:none;}.image-overlay{background:none;}.avia-section{min-height:50px;}
p.ls-s-1 { margin-left: 30px!important; float: left!important; }
.main_color .sidebar_tab, .main_color .tabcontainer .tab {
    background-color: rgba(194,221,245,0.6);
    padding: 10px; border: white 2px solid;}
.js_active .active_tab_content{border:none;}.main_color .template-archives .tabcontainer a, #top .main_color .tabcontainer .tab.active_tab {background-color:#6cb8e6;padding:10px;}
.js_active .tab {border:none;font-size:16px;font-family:open sans;}
@media only screen and (max-width: 989px) {#menu-item-27,#menu-item-27 > a, #menu-item-838 > a,#menu-item-838{width:100%;height:50px;}}
@media only screen and (max-width: 767px) {#footer .widget {
text-align: center; 
}}@media only screen and (max-width: 767px) {.location-description,.location-slider { display: none; } }
.av_font_icon {display:inline;}
.av-special-heading{margin-top:20px;}
body div .avia-button{border-radius:1px;}
.main_menu {text-transform:uppercase;}
.logo{padding-top:5px;padding-bottom:5px;}



#menu-item-838 > a > span.avia-menu-text{color:#fff;font-weight:bold;}
#menu-item-838 > a > span.avia-menu-text:hover{color:#ffffff!important;}

.header_color .main_menu .menu ul li a,.header_color .main_menu ul ul{background-color: rgba(255,255,255,0.7)!important;}
h1{font-weight:700!important;}
h2, h3, h4, h5, h6{font-weight:500 !important;}
.avia-button,#top .avia-button-fullwidth .avia_button_icon, #top .avia-button-fullwidth .avia_iconbox_title{font-family:open sans!important;font-weight:700!important;text-tranform:uppercase!important;}
h1, h2, h3, h4, h5, h6 {font-family:open sans !important;, font-style:normal !important; -webkit-font-smoothing: antialiased; text-rendering:optimizeLegibility;}
.avia-menu-text {font-style:normal !important; font-weight:500; -webkit-font-smoothing: antialiased; text-rendering:optimizeLegibility;}
.footer_color{background-size:contain;}